@charset "utf-8";
/* CSS Document */


body {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	background:#EEEEEE;
}

form {
	margin-bottom:10px;	
}

input {
	margin-bottom:5px;		
}

table {	
	border: solid 1px black;
	border-collapse:collapse;
	background:white;	
}

table td {
	border: solid 1px black;
	border-collapse:collapse;
}

/*CSS farver til Info tabel*/
table.titelTabel {
	background-color:white;
}
tr.linje1 {
	background-color:black;
	color:white;
}
tr.linje2 {
	background-color:white;
	color:#000000;
}

/*Den store tabel*/

table.titler {
	background-color:black;
}
table.titler a {
	color: white;
}

td.name {
	background-color:#F7F7F7;
}
td.noResponce {
	background-color:#DBDBDB;
}
td.ok {
	background-color:#66FF66;
}
td.dunno {
	background-color:#FFFF66;
}
td.no {
	background-color:#FF6633;
}


table.info {
	background-color:red;
}



a {
	color: black;
}
a:hover {
	color: red;
}

div#wrap{
	display:block;
	clear:both;
	width:1010px;
	border: solid 1px black;
	background-color:#FBFBFB;
	vertical-align:middle;
	padding: 10px;	
	min-height: 1750px;
}

div#showStatus{
	min-height:1700px;
	float:left;	
}




div#changeStatus, div#diskussion, div#blueMen, div#passive{
	background-color:#F7F7F7;
	float: right;
	border: solid 1px black;
	width:320px;
	margin-bottom:10px;	
	height:100%;
}

